[main]
dpi-aware=yes
icon-theme=Papirus-Dark
width=24
font=Inconsolata
lines=14
line-height=16
horizontal-pad=32
fields=name,generic,comment,categories,filename,keywords
terminal=footclient -e
prompt="> "
show-actions=yes
exit-on-keyboard-focus-loss=yes
include = ~/.cache/hellwal/fuzzel-colors.ini

[border]
radius=0
width=2

[dmenu]
exit-immediately-if-empty=yes

